@charset "utf-8";
.responsive-table li {
  border-radius: 3px;
  padding: 15px 30px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.responsive-table .table-header {
  background-color: #95A5A6;
  font-size: 1.2em;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.03em;
}
.responsive-table .table-row {
  background-color: #ffffff;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.1);
  border: #DBDBDB 1px solid;
}
.responsive-table .col-1 {
  flex-basis: 10%;
}
.responsive-table .col-2 {
  flex-basis: 40%;
}
.responsive-table .col-3 {
  flex-basis: 25%;
}
.responsive-table .col-4 {
  flex-basis: 25%;
}
.msgbox thead tr td {
  margin-bottom: 5px;
}
.index-view1{
width:100vw;
height:100vh;
}

.index-view2{
width:100vw;
height:100vh;
}

.fixedBottom{
    width: 100%;
    height:100px;   
    position:absolute;
    bottom:0px;
    left:0px;
 
}

hr.style-one {
    border: 0;
    height: 1px;
		width:230px;
		margin:-5px 0 0 -115px;
    position:absolute;

		left:50%;
    background: #333;
    background-image: linear-gradient(to right, #FFF, #FFF, #FFF);
}

.myrect {
    color: #fff; font-family:微軟正黑體; font-size:0.9em;
	margin: 0 auto;    width: 150px;
}
.leftrect {
	float:left; width:40%; color: #fff; font-family:微軟正黑體; font-size:0.9em;
}
.rightrect {
	float:right; width:55%; min-height:60px;
	display:inline-grid; align-items:center;
}
.rightrect div{
	color: #fff; font-family:微軟正黑體; font-size:0.9em;

}
.medica-doctors-card h5 {
	padding: 0px !important;
}
/*門診時間css start*/
.sub {
	padding: 1em 1em 0.3em 2em; font-weight:600; font-size:1.2em; color:#BB5E00
	}
	
.reg-cancel {
	FONT-FAMILY: "微軟正黑體", "Verdana";
	font-size:16px;
	border-collapse: collapse;  /*讓格線重疊*/
	overflow: hidden;
	width:300px;
	margin:0.5em auto 1em auto;
	border-radius: 10px;
  box-shadow:1px 1px 10px #D6D6D4;
	border: 1px solid #FFED86;
	background:#FFFCEB;
	}
	
.reg-cancel thead tr {
  height: 40px;
  background: #FFED86;
  font-size: 16px;
}	
.reg-cancel thead tr td{
  text-align:center;
}	
.reg-cancel tbody tr{
	height: 50px;
    }
.reg-cancel tbody tr td{
	text-align:left;
	border: 1px solid #FFE02D;
	padding:10px 20px 10px 20px;	

    }
		
.reg-cancel tbody tr li{

	padding:2px 0px 2px 0px;	

    }		
.reg-cancel tbody tr td a{
	color:#CC6600;
	font-size:1.1em;
	font-weight:600;
    }
.reg-cancel tbody tr td a:hover{
	color:#FF2626;
	font-size:1.1em;
	position:relative;
	top:1px; left:1px;
    }
.reg-cancel tbody tr:last-child {
  border: 1;

}	
	
	
.drtime {
	FONT-FAMILY: "微軟正黑體", "Verdana";
	font-size:16px;
	border-collapse: collapse;  /*讓格線重疊*/
	overflow: hidden;
	width:100%;
	margin:0.5em auto 1em auto;
	border-radius: 10px;
    box-shadow:1px 1px 10px #D6D6D4;
	border: 1px solid #FFE862;
	background:#FFFCEB;
	}
	
.drtime thead tr {
  height: 40px;
  background: #FFE862;
  font-size: 16px;
}	
.drtime thead tr td{
  text-align:center;
}	
.drtime tbody tr{
	height: 50px;
    }
.drtime tbody tr td{
	text-align:center;
	border: 1px solid #FBD600;
	padding:3px;	
    }
.drtime tbody tr td a{
	color:#CC6600;
	font-size:1.1em;
	font-weight:600;
    }
.drtime tbody tr td a:hover{
	color:#FF2626;
	font-size:1.1em;
	position:relative;
	top:1px; left:1px;
    }
.drtime tbody tr:last-child {
  border: 1;
}
.drtime .white td {background: #ffffff;}


/*個別院所門診時間css start*/
.drtime2 {
	FONT-FAMILY: "微軟正黑體", "Verdana";
	font-size:16px;
	border-collapse: collapse;  /*讓格線重疊*/
	overflow: hidden;
	width:46%;
	margin:0.5em 2em 1em auto;
	border-radius: 10px;
    box-shadow:1px 1px 10px #D6D6D4;
	border: 1px solid #FFE862;
	background:#FFFCEB;
	box-sizing: border-box;
	-moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
	float: left;
	}
	
.drtime2 thead tr {
  height: 40px;
  background: #FFE862;
  font-size: 16px;
}	
.drtime2 thead tr td{
  text-align:center;
}	
.drtime2 tbody tr{
	height: 50px;
    }
.drtime2 tbody tr td{
	text-align:center;
	border: 1px solid #FBD600;
	padding:3px;	
    }
.drtime2 tbody tr td a{
	color:#CC6600;
	font-size:1.1em;
	font-weight:600;
    }
.drtime2 tbody tr td a:hover{
	color:#FF2626;
	font-size:1.1em;
	position:relative;
	top:1px; left:1px;
    }
.drtime2 tbody tr:last-child {
  border: 1;
}
.drtime2 .white td {background: #ffffff;}




/*醫師個人門診時間css start*/
.doctortime {
	FONT-FAMILY: "微軟正黑體", "Verdana";
	font-size:16px;
	border-collapse: collapse;  /*讓格線重疊*/
	width:95%;
	margin:0.5em auto 1em auto;
	border: 1px solid #84D5CB;
	background:#EBFCFA;
	}
	
.doctortime thead tr {
  background: #5BC8BA;
  font-size: 18px;
}	
.doctortime thead tr td{
  text-align:center;
  padding:6px;
  color: #ffffff;
  font-weight:600;
}	
.doctortime tbody tr{

    }
.doctortime tbody tr td{
	text-align:center;
	border: 1px solid #5BC8BD;
	padding:3px;	
    }
.doctortime tbody tr td a{
	color:#CC6600;
	font-size:1.1em;
	font-weight:600;
    }
.doctortime tbody tr td a:hover{
	color:#FF2626;
	font-size:1.1em;
	position:relative;
	top:1px; left:1px;
    }
.doctortime tbody tr:last-child {
  border: 1;

}

.photosliderct{
  position:relative;
	margin:0 auto;
	top:0px;
	left:0px;
	width:1140px;
	height:600px;
	overflow:hidden;
	visibility:hidden;
}	

.photoslider{
 cursor:default;
 position:relative;
 top:0px;
 left:0px;
 width:1140px;
 height:500px;
 overflow:hidden;
	
}
.thumbslider{
 position:absolute;
 left:0px;
 bottom:0px;
 width:1140px;
 height:100px;
 cursor:default;
 
	
}

.hptlist {
    width: 100%;
		height:100%;
}

/*訊息視窗css start*/
.msgbox {
	FONT-FAMILY: "微軟正黑體", "Verdana";
	font-size:16px;
	border-collapse: collapse;  /*讓格線重疊*/
	width:95%;
	margin:0.5em auto 1em auto;
	border: 1px solid #84D5CB;
	background:#EBFCFA;
	width:250px;
	height:250px;
	}
	
.msgbox thead tr {
  background: #5BC8BA;
  font-size: 18px;
}	
.msgbox thead tr td{
  text-align:center;
  padding:6px;
  color: #ffffff;
  font-weight:600;
}	
.msgbox tbody tr{

    }
.msgbox tbody tr td{
	text-align:center;
    background: #E9EAEE;
	padding:3px; 
    }
.msgbox .title{
    background: #ffffff;
	font-size:1.3em;	
	color: #000; font-weight:600;
    }
.msgbox tbody tr td a{
	color:#CC6600;
	font-size:1.1em;
	font-weight:600;
    }
.msgbox tbody tr td a:hover{
	color:#FF2626;
	font-size:1.1em;
	position:relative;
	top:1px; left:1px;
    }
.msgbox tbody tr:last-child {
  border: 1;

}


@media only screen and (min-width: 1024px) and (min-height: 767px) {
  .index-view1{
		width:100vw;
		height:100Vh;
		padding-bottom: 376px;  
		}
  .footer-area{
	width: 100%;
    height:326px;   /* footer的高度一定要是固定值*/ 
    position:absolute;
    bottom:0px;

	}
}

@media only screen and (min-width: 1024px) and (min-height: 826px) {
  .index-view2{
		width:100vw;
		height:660px;
		}
  .index-view1{
		width:100vw;

		}

}


@media only screen and (min-width: 1024px) and (min-height: 1366px) {
  .index-view1{
		width:100vw;
		height:100Vh;
		padding-bottom: 376px;  
		}

  .footer-area{
		width: 100%;
    height:376px;   /* footer的高度一定要是固定值*/ 
    position:absolute;
    bottom:0px;

	}
}

@media all and (max-width: 767px) {
	.sub {padding: 0.7em; font-size:1.1em; }

  .responsive-table .table-header {
    display: none;
  }
  .responsive-table li {
    display: block;
  }
  .responsive-table .col {
    flex-basis: 100%;
  }
  .responsive-table .col {
    display: flex;
    padding: 10px 0;
  }
  .responsive-table .col:before {
    color: #6C7A89;
    padding-right: 10px;
    content: attr(data-label);
    flex-basis: 10%;
    text-align: right;
  }
}



/*掛號查詢css start*/
.container-table100 {
  width: 100%;
  min-height: 100vh;
  background: #c4d3f6;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 33px 30px;
}

.wrap-table100 {
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
  margin-top: 1.5em;
}

.table {
  width: 100%;
  display: table;
  margin: 0;
}

@media screen and (max-width: 768px) {
  .table {
    display: block;
  }
}

.row-search {
  display: table-row;
  background: #FFFCEB;
}

.row-search.header {
  color: #666666;
  background: #FFED86
}

@media screen and (max-width: 768px) {
  .row-search {
    display: block;
  }

  .row-search.header {
    padding: 0;
    height: 0px;
  }

  .row-search.header .cell {
    display: none;
  }

  .row-search .cell:before {
    font-family: 微軟正黑體;
    font-size: 1em;
    color: #808080;
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: unset !important;
    margin-bottom: 13px;
    content: attr(data-title);
    min-width: 98px;
    /*display: block;*/
  }
}

.cell {
  display: table-cell;
}

@media screen and (max-width: 768px) {
  .cell {
    display: block;
  }
}

.row-search .cell {
  font-family: 微軟正黑體;
  font-size: 17px;
  color: #666666;
  line-height: 1.2;
  font-weight: unset !important;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.row-search.header .cell {
  font-family: 微軟正黑體;
  font-size: 17px;
  color: #666666;
  line-height: 1.2;
  font-weight: unset !important;
  padding-top: 19px;
  padding-bottom: 19px;
}
.row-search .cell span{
  font-family: Verdana;
  font-size: 16px;
  color: #A300D9;
  font-weight:600;
  }
.row-search .cell:nth-child(1) {
  width: 16%;
  padding-left: 40px;
}

.row-search .cell:nth-child(2) {
  width: 16%;
}

.row-search .cell:nth-child(3) {
  width: 16%;
}

.row-search .cell:nth-child(4) {
  width: 16%;
}
.row-search .cell:nth-child(5) {
  width: auto;
}
.row-search .cell:nth-child(6) {
  width: 16%;
}

.row-search .cell a{
  color: #CC6600;
  font-size: 1.1em;
  font-weight: 600;
}
.row-search .cell a:hover{
    color: #FF2626;
    position: relative;
    top: 1px;    left: 1px;
	text-decoration:underline;
}
.table, .row-search {
  width: 100% !important;
}
.row-search.header:hover {
  background-color: #FFED86;
  /*cursor: pointer;  游標變成手指*/
}

.row-search:hover {
  background-color: #EBF9D0;
  /*cursor: pointer;  游標變成手指*/
}

@media (max-width: 768px) {
	
   .row-search.header {
	   display: none;
   }
  .row-search {
    padding-bottom: 18px;
    padding-top: 20px;
    padding-right: 15px;
	padding-left: 15px;
    margin: 0;
	margin-bottom: 1.5em;
	border-radius: 15px;
    border: #ACE1DA 2px solid;
  }
  
  .row-search .cell {
    border: none;
    padding-left: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .row-search .cell:nth-child(1) {
    padding-left: 30px;
  }
  
  .row-search .cell {
    font-family: 微軟正黑體;
    font-size: 18px;
    color: #555555;
    line-height: 1.2;
    font-weight: unset !important;
	border-bottom: 1px #ccc dashed;
  }

  .table, .row-search, .cell {
    width: 100% !important;
  }
  .tab-center {text-align:center;
  }
  .drtime {
	font-size:14px;
	}
  .drtime2 {
	width:100%;
	}

}

